*{
    margin: 0;
    padding: 0;
}
.a_mid{
	display: flex;
	/*flex-direction: column;*/
	margin: .32rem 0 0rem 0;
}
.a_lun{
	flex: 2;
	display: flex;
}
.b_box{
	display:flex;
	flex-direction: row;
}
.b_list{
	display: flex;
	margin-left: .5rem;
	width: 1.27rem;
	height: 7.78rem;
	border: .02rem solid #231816;
	position: relative;
}
.b_list .kuai{
	margin-top: 7.44rem;
	width: .17rem;
	height: .17rem;
}
.kuai{
	width: .19rem;
	height: .19rem;
}
.kuai_black{
	width: 1.3rem;
	height: 1.3rem;
}
.kuai_content{
	display: flex;
	font-size: .06rem;
}
.kuai_content .kuai{
	width: .23rem;
	height: .23rem;
}
.letter{
	letter-spacing:.02rem;
}
.kuai_text{
	color: #a2a2a2;
	margin: .05rem 0 0 .10rem;
	font-size: .01rem;
}
.list{
	width: 1.1rem;
	height: 7.6rem;
	border-left: .01rem solid #000;
	border-bottom: .01rem solid #000;
	position: absolute;
    top: 0;
    left: .17rem;
    z-index: 999;
}
.list_center{
	border-left: .03rem solid #c5000c;
	padding-left: 0.1rem!important;
	margin-top: .64rem;
	height: 6.35rem;
}
.list_center li{
	list-style-type:none;
	font-size: .17rem;
	height: .56rem;
	cursor:pointer;
}
.content{
    margin-left: .50rem;
    height: 7.83rem;
    width: 17.15rem;
	display: flex;
	flex-direction: row;
	background-image: url('../images/login_backgroun.jpg');
	background-repeat:no-repeat;
}
.menu{
	position: absolute;
	top: .61rem;
    left: 1.3rem;
	width: 1.4rem;
	height: 4.83rem;
	background-color: #f7f7f7;
	background:rgba(255,255,255,0.3);
	z-index: 1;
	border-right: .02rem solid #000;
	display: none;
}
.menu_list{
	display: flex;
	flex-direction: row;
	margin-top: .53rem;
	width: 1rem;
	cursor:pointer;
}
.menu_list .kuai{
    margin-top: .03rem;
    width: .1rem;
    height: .1rem;
}
.login{
	width: 4.5rem;	
	height: 4.5rem;
	margin: 1.6rem 0 0 1.3rem;
	/*border: .01rem solid #000;*/
	position: relative;
	background-color: #ffffff;
	box-shadow: 6px 6px 6.5px #E1E1E1;
}
.login{
	/*border: .02rem solid #000;*/
}
.login_content{
	/*width: 9.2rem;*/
	height: 4rem;
	/*padding: 0.5rem 0 0 0.7rem;*/
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.login_box{
	/*width: 200px;*/
	height: 200px;
}
.login_box_text{
    width: 80%;
	font-size: .15rem;
	color: #000;
	margin-left: 10%;
	font-weight: 700;
	text-align: center;
}
.login_input::placeholder{
    color: rgb(162,157,157);
}
.login_input, .submit{
	border: 0;
	/*border-left: .03rem solid #000;*/
	/*border-right: .03rem solid #000;*/
	border-radius: 10px;
	margin-top: .16rem;
	font-size: .14rem;
	height: .4rem;
	width: 3.02rem;
	padding-left: .18rem;
	background-color: #E4E4E4;
	outline: none;
}
.login_checkbox, .register{
	margin-top: .12rem;
	font-size: .1rem;
	display: flex;
	flex-direction: row;
}
.login_con{
	display: flex;
	justify-content: space-between;
	width: 3.26rem;
}
.login_checkbox img, .register img{
	width: .1rem;
	height: .1rem;
}
.submit{
	padding-right: .25rem;
	width: 3.26rem;
	/*border-left: .03rem solid #c7000a;*/
	/*border-right: .03rem solid #c7000a;*/
	margin-top: .4rem;
}
.sel{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 3.32rem;
}
.register{
	/*margin-left: 2.585rem;*/
	/*width: 1.2rem;*/
	cursor: pointer;
	float: right;
	margin-right: 35px;
}
.register+.register {
    margin-right: 0;
}
.reg{
	/*width: 1rem;*/
	margin-left: 6px;
}

.login .kuai{
	float: right;
	width: .2rem;
	height: .2rem;
	position: absolute;
	bottom: .2rem;
	right: 0;
}
.content_right{
	height: 6rem;
	margin: .55rem 0 0 .05rem;
}
.content_right img{
	width: 4.54rem;
    height: 5rem;
}
.content_right_kuan_b{
    border: .02rem solid #000;
    width: 1rem;
    height: 4.8rem;
    position: relative;
	font-size: .16rem;
	margin: .63rem 0 0 .2rem;
}
.famous_right_kuan_s{
	border-right: .01rem solid #000;
	border-bottom: .01rem solid #000;
    height: 4.6rem;
    width: .8rem;
    box-sizing: border-box;
}
.content_right_kuan_b img{
	width: .2rem;
    height: .2rem;
    position: absolute;
    right: 0;
    bottom: .2rem;
}
.part_four{
	height: 4.6rem;
	height: 5rem;
	background-color: #c7000a;
}
.color_white{
	color: #ffffff;
}
.checkbox{
	width: .12rem;
	height: .12rem;
}
.regist_content{
	/*width: 9.2rem;*/
	height: 4rem;
	/*padding: .2rem 0 0 0.7rem;*/
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	/*border-right: .01rem solid #000;*/
	/*border-bottom: .01rem solid #000;*/
}
.flex{
	display: flex;
	flex-direction: row;
	width: 3.25rem;
}
.yzm{
	padding: 0 .06rem;
    height: .36rem;
    line-height: .38rem;
    text-align: center;
    background: #dcdcdc;
	margin: .15rem 0 0 .15rem;
    cursor: pointer;
}
.yzm p{
	color: #4c4c4c;
    font-size: .12rem;
    font-weight: 600;
	letter-spacing: .02rem;
	box-sizing: border-box;
}
.weixin{
	cursor: pointer;
}
.line{
    margin-left: 4rem;  
    width: 9.07rem;
}
.erweima{
	margin-left: 2.9rem;
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
    .login, .login_content, .regist_content {
        width: 225px;
        height: 230px;
    }
    .login_input, .submit {
        width: 150px;
        height: 23px;
    }
    .submit {
        width: 160px;
        font-size: 12px !important;
        transition: all .5s;
        margin-top: 20px;
    }
    .reg, .register {
        width: 60px;
    }
    .sel,.login_con {
        width: 167px;
    }
    .b_list {
        width: 75px;
    }
    .list {
        width: 66px;
    }
    .item div text {
        font-size: 12px;
    }
}
